/*	MAIN.CSS - Stylesheet for the base layout */
.borderbox,
.signupform .text{
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.section-inner { 
	width: 960px;
	margin: 0 auto;
	position: relative;
}
.w-w2 {	
	min-width: 960px;
}

/* --HEADER-- */
#header {}
	.h-w2 {
		height: 340px;
		background:url(../img/skin/bg/bringing-health-care-home.png) no-repeat 100% 300px;
	}
	#mainnav, #util, #util2, #header-box, #header-banner, #page-title{
		position: absolute;
	}
	#mainnav {
		z-index: 20;
		top: 29px;
		left: 0;
		width: 100%;
	}
		#mainnav ul{display: table; width: 100%;}
		#mainnav li { 
			display: table-cell;			
			vertical-align: middle;
			
			text-align: center;
		}
			#mainnav li a{
				display: block;
				padding: 0 10px;
				line-height: 40px; 
				color: #fff;
				font-weight: 400;
				font-size: 16px;
			}
				.no-touch #mainnav li a:hover,
				#mainnav li a.active{
					background:#fff; 
					color:#003c6e;
				}
					.no-touch #mainnav li a.active:hover{cursor: default;}
	#header-box {
		top: 70px;
		left: 0;
		width: 340px;
		height: 222px;
		background: url(../img/skin/bg/logo_bg.png) no-repeat;
		z-index: 30;
	}
		.hb-inner{width: 320px;padding-top: 20px;}
			#logo{
				display:block; 
				text-align: center;
				padding-bottom: 13px;
			}
			.search-box{}
				.searchform, .search-box{
					width: 254px;
					height: 30px;
					/*background: url(../img/skin/bg/search_bg.png) no-repeat;*/
					margin: auto;
					position: relative;
					border:1px solid #003C6E;
				}
					/*.search-box:before{
						content:'Site Search';
						display: block;
						font-weight: bold;
						position: absolute;
						top:-25px;
						left:0;
					}*/
					table.gsc-search-box td{padding:0;}
					.gsc-input{background: none !important;}
					.search-box td.gsc-search-button{
						background: none;
					}
					.search-box input.gsc-search-button{
						background-color:#003C6E !important;
					}

					.gsc-input-box-hover,
					.gsc-input-box-focus{
						border-color:transparent !important;
						box-shadow:none !important;
					}
					


					.search-box .search, .search-box .sfsearchTxt{
						width: 194px;
						border:none;
						position: absolute;
							left: 2px;
							top: 0px;
						-webkit-appearance:none;
						color:#646464;
                        background: none;
					}
					.searchform .btn-search, .search-box input[type="submit"], .gsc-search-button{
						height: 30px;
						width: 40px;
						border:none;
						position: absolute;
							top:0;
							right:0;
						text-indent: -9999em;
						cursor: pointer;
						background-position: 0 -30px;
						background-repeat: no-repeat;
					}
						.searchform .btn-search:hover, .search-box input[type="submit"]:hover{background-position: 0 0;}

	#page-title{
		bottom:0;
		left:0;
		font-family: 'dejavu_sanscondensed_bold', sans-serif;
		font-size: 40px;
		color: #e4e4e4;
		display: block;
	}

	/*Util left side*/	
	#util {top: 0; left: 0;}
		#util li{ margin-right: 36px; }
			#util li:last-child, #util li.last{margin-right:0;}
	/*Util right side*/
	#util2 {top: 0; right: 0px;}
		#util2 li{ margin-left: 17px; }
			#util2 li:first-child, #util2 li.first{margin-left:0;}
			
			#util2 div {float:left;}

	/*Util shared styles*/
	.h-util li{ float: left; }
		.h-util a {
			display: block; 
			color: #c3c3c3;
			font-size: 12px;
			font-weight: 500;
			text-indent: 100%;
			white-space: nowrap;
			overflow: hidden;
			height: 28px;
			background:url('../img/skin/nav/hco-utilities.png') no-repeat;
		}
			.h-util a.util-home{background-position:0 -28px; width: 78px;}
				.no-touch .h-util a.util-home:hover{background-position:0 0; }

			.h-util a.util-contact{background-position:-114px -28px; width: 132px;}
				.no-touch .h-util a.util-contact:hover{background-position:-114px 0;}

			.h-util a.util-logout{background-position:-306px -28px; width: 112px;}
				.no-touch .h-util a.util-logout:hover{background-position:-306px 0;}

			.h-util a.util-login{background-position:-440px -28px; width: 142px;}
				.no-touch .h-util a.util-login:hover{background-position:-440px 0;}

			.h-util a.util-publicsite{background-position:-611px -28px; width: 158px;}
				.no-touch .h-util a.util-publicsite:hover{background-position:-611px 0;}

			.h-util a.util-membersite{background-position:-786px -28px; width: 174px;}
				.no-touch .h-util a.util-membersite:hover{background-position:-786px 0;}

	/*Header Banner shared styles*/
	#header-banner{
		width: 960px;
		height: 222px;
		top:70px;
		z-index: 29;
		left:0;		
	  -webkit-border-radius: 0 0 8px 8px;
	          border-radius: 0 0 8px 8px; 
	  background-clip: padding-box;
	}


/* --CONTENT-- */
#main { 
	position: relative;
	background: url(../img/skin/bg/arch-tint.png) no-repeat 62px 18px;
}
	#main .m-w2 { 
		overflow: hidden; 
	}
	#subnav, #content {
		float: left;
	}
	#ctas {
		width: 100%:;
		clear:both;
		padding:50px 0 20px 0; 
	}
		#ctas li{
			float: left;
			margin-left:18px;
		}
			#ctas li:first-child, #footer-ctas li.first{margin-left:0;}
			#ctas a{
				display: block;
				width: 308px;
				height: 108px;
				position: relative;
			}
				#ctas a span{display: none;}
				
				/*span background goes on top of image*/
				.no-touch #ctas a:hover span{
					display: block;
					position: absolute;
						top:0;
						left:0;
					height: 100%;
					width: 100%;
				}
	/* Subnav appears after content-body in markup, 
		but often is shifted to the left */
	#subnav { 
		width: 220px;
		position: relative;
		left: -740px; /* Negative width of #content */
		top: 24px;
		padding: 0 35px 0 0;
	}
		#subnav a{
			line-height: 1;
			color: #999; /* modified from color: #666; */ 
			display: block;
			padding-left: 12px;
		}
			.no-touch #subnav a:hover{color:#1e1e1e;}

		#subnav>div>ul>li>a.active{color:#1e1e1e;display:none;}
/*			#subnav>div>ul>li>ul>li>a{padding-left: 0;}*/
/*				#subnav>div>ul>li>ul>li>a:before{content:"- ";}*/
/*					#subnav>div>ul>li>ul>li>a.active{color:#003c6e;  background: none;}*/

						.no-touch #subnav>div>ul>li>ul>li>a.active:hover{color:#003c6e; cursor: default;}
		

	#content {
		width: 740px;
		position: relative;
		left: 220px; /* Positive width of #subnav */
		top: 0;
		padding-top: 28px;
	}

/* --FOOTER-- */
#footer { 
	background: url(../img/skin/bg/tile_footer-grey.png) repeat-x left bottom;
}
	#footer-box{
		height: 194px;
		width: 960px;
		background:url(../img/skin/bg/footer_bg.png) no-repeat;
		padding: 15px 30px;
		color: #fff;
		position: relative;
		font-weight: 400;
	}
		#footer-box a{color:#fff;}
			

		#social, #credit, #bottomlinks, #signup-box{
			position: absolute;
		}

		#bottomlinks{
			left:272px;
			top:15px;
		}
			#bottomlinks .heading{display: block;}
			#bottomlinks li{
				list-style: disc inside;
				line-height: 20px;
				white-space: nowrap;
			}	

		#social{top:45px; left:24px;}
			#social li{float: left; margin-left: 4px;}
				#social li:first-child, #social li.first,{margin-left: 0;}

				#social a{
					display: block;
					height: 40px;
					width: 40px;
					text-indent: -9999em;
				}
					#social a.s-twitter{background: url(../img/skin/bg/social_twitter.png) no-repeat 0 0;}
						.no-touch #social a.s-twitter:hover{background-position: 0 -40px;}
					#social a.s-rss{background: url(../img/skin/bg/social_rss.png) no-repeat 0 0;}
						.no-touch #social a.s-rss:hover{background-position: 0 -40px;}

		#signup-box{
			right:30px;
			top:24px;
			width: 340px;
		}
			#signup-box .heading{
				display: inline-block;
				background: url(../img/skin/bg/subscribe-to-house-calls-bg.png) no-repeat;
				height: 27px;
				width: 253px;
				text-indent: -9999em;
				margin-top: 5px;
			}
			.signupform span{
				display: block;
				width: 100%;
				margin-bottom: 8px; 
				height: 30px;
				background: url(../img/skin/bg/sign-up_field.png) no-repeat;
			}
			.signupform .text{
				border:none;
				background: none;
				width: 100%;				
				padding: 6px 10px;
				-webkit-appereance:none;
			}

			.signupform .submit{
				background: transparent;
				width: 82px;
				height: 30px;
				border:0;
				text-indent: -9999em;
				float: right;
				background-position: 0 -30px;
				cursor: pointer;
				background-repeat: no-repeat;
				margin-top: 1px;
			}
				.no-touch .signupform .submit:hover{background-position: 0 0}

		#credit{
			bottom:20px;
			left:30px;
			font-size: 11px;
		}

/* --OVERVIEW-- */
.overview-boxes{margin-top: 25px;}
.ob-box{
	float: left;
	width: 350px;
	margin-bottom:40px;}
	.ob-box.odd{padding-right: 40px; clear: left;}

	.ob-box .heading{
		display: block;
		width: 100%;
		font-size: 18px;
		color: #003c6e;
	}
	.ob-box p{margin:.25em 0 .5em 0;}

	#content .ob-box .more, .hc-button{
		display: inline-block;
		padding: 4px 24px 4px 9px;
		border:1px solid transparent;
		text-transform: uppercase;
		font-size: 11px;
		line-height: 12px;
		font-weight: 500;
		color: #003c6e;
	    text-decoration: none;
	    background: url(../img/skin/bg/more-bg.png) no-repeat right center;
		-webkit-border-radius: 5px;
	            border-radius: 5px; 
	    background-clip: padding-box;	    
	}
		.no-touch #content .ob-box .more:hover{
			background-image: url(../img/skin/bg/more-bg-hover.png);
			background-repeat: no-repeat;
			background-position: right center;
			color: #fff;
			border:none;
			padding: 5px 25px 5px 10px;
		}

.hc-button.blue {
    border-color: #003C6E !important;
}
p.t-fields {margin:0;}
/* --HCO Lists-- */

/*overwritting*/
.hco-lists ul{ margin:0!important; }
.hco-lists li:before{ content:none!important; }

#content .hco-lists ul li.sfeventListItem, #content .hco-lists ul li.sfeventListItem ul.sfCategoriesList li {
    list-style: none outside none;
}

/*HCO Styles*/
.hco-lists>ul{
	border-top: 1px solid #828282;
}
	.hco-lists>ul>li{
		border-bottom: 1px solid #828282;
		padding: 10px 0;
		position: relative;
	}

		.hco-lists.docs>ul>li{ padding-left: 48px; }

	.hco-lists>ul>li p{margin-bottom: 0;}

.hco-title{
	display: block;
	font-family: 'dejavu_sanscondensed', sans-serif;
	font-size: 20px;
	text-decoration: none!important;
	color: #064172;
	text-transform: capitalize;
}
	.hco-lists.cat .hco-title{ margin-top: 5px; }

.hco-list-info li{
	display: inline-block;
	border-left:2px solid #064172;
	line-height: 1.2;
	margin-left: 10px;
	padding-left:10px;	
}
	.hco-list-info li:first-child{
		border-left: none;
		margin-left: 0;
		padding-left: 0;
	}
	.hco-list-info strong{
		font-weight: 500;
		color: #000;
		text-transform: uppercase;
	}

/*HCO CAtegories*/
.hco-lists.cat .category .sfCategoriesList span{
	display: inline-block;
	font-weight: 500;
	font-size: 12px;
	color: #fff;
	background: #003c6e;
	padding: 2px 8px 3px 8px;
	clear: both;
	line-height: 1.3;

	-webkit-border-radius: 3px;
    border-radius: 3px;
	background-clip: padding-box;
}

.hco-lists.docs .category{
	display: block;
	position: absolute;
	top: 15px;
	left: 0;
	width: 35px;
	height: 35px;
	background: url(/img/skin/icons/icons.png) no-repeat 0 0;
}
	.hco-lists.docs .sfpdf .category{ background-position: 0 -100px; }
	.hco-lists.docs .sfdocx .category, .hco-lists.docs .sfdoc .category { background-position: 0 -200px; }
	.hco-lists.docs .sfrtf .category{ background-position: 0 -300px; }
	.hco-lists.docs .sftxt .category{ background-position: 0 -400px; }
	.hco-lists.docs .sfxlsx .category{ background-position: 0 -500px; }
	.hco-lists.docs .sfzip .category{ background-position: 0 -600px; }
	.hco-lists.docs .sfjpg .category{ background-position: 0 -700px; }
	.hco-lists.docs .sfgif .category{ background-position: 0 -800px; }
	.hco-lists.docs .sfpng .category{ background-position: 0 -900px; }
	.hco-lists.docs .sfppt .category{ background-position: 0 -1000px; }

#content div.hco-lists ul li.sfeventListItem ul.sfCategoriesList li {display:inline;}


/* --Pagination-- */
.pagination, .sf_pagerNumeric{
	float: right;
	margin-top: 20px;
	position: relative;
	padding: 0 30px;
}
	.pagination a, .sf_pagerNumeric a{
		display: inline-block;
		color: #fff;
		background: #cfcfcf;
		line-height: 23px;
		height: 25px;
		width: 25px;
		text-align: center;
		text-decoration: none!important;
		font-weight: 700;
		font-size: 0.929em;/*13px of 14px*/
		margin: 0 3px;

		-webkit-border-radius: 50%;
	    border-radius: 50%;
		background-clip: padding-box;
	}
		.pagination a.active,
		.no-touch .pagination a:hover ,.sf_pagerNumeric a.sf_PagerCurrent, .no-touch .sf_pagerNumeric a:hover  { 
			background: #174e7b;
		}

		.pagination .prev,
		.pagination .next, .sf_pagerNumeric .sf_PagerPrevGroup, .sf_pagerNumeric .sf_PagerNextGroup  {
			background: none;
			color: #174e7b;
			font-size: 26px;
			height: auto;
			width: auto;
			position: absolute;
			top: 50%;
			margin-top: -13px;
		}

			.pagination .prev, .sf_pagerNumeric .sf_PagerPrevGroup { left:0; }
			.pagination .next, .sf_pagerNumeric .sf_PagerNextGroup { right:0; }

			.no-touch .pagination .prev:hover,
			.no-touch .pagination .next:hover, .no-touch .sf_pagerNumeric .sf_PagerPrevGroup:hover, .no-touch .sf_pagerNumeric .sf_PagerNextGroup:hover { 
				background: none;
				border-radius: none;
			}




/* --EFFECTS-- */
.csstransitions #mainnav>ul>li>a,
.csstransitions #bottomlinks a, 
.csstransitions #credit a{
  -webkit-transition: all 0.3s ease-out; 
     -moz-transition: all 0.3s ease-out; 
       -o-transition: all 0.3s ease-out; 
          transition: all 0.3s ease-out;
}

#page-title a {display:none;}
#page-title a.sfSel {display:block;color:#E4E4E4;font-weight:normal;}

#content #page-title .sfNavList li {line-height:0;}

/* Form Styles */
.siteform {
    margin: 0 0 20px;
}

.siteform-top {
    margin: 0;
}

.siteform .sfFormBox, .siteform .sfFormCheckboxlist, .siteform .sfFormRadiolist, .siteform .sfFormDropdown, .siteform .sfFormBlock {margin-bottom: 18px;}

.siteform label, .siteform .sfTxtLbl {display: block; margin: 35px 0 8px;}
.siteform .checkbox-inline {display: block; margin: 35px 0 0;}
.siteform .checkbox-label, .siteform .checkbox-inline label, .siteform .sfCheckListBox label, .siteform .sfRadioList label {display: inline-block; margin: 0 0 0 10px; vertical-align: top;}
.siteform .checkbox-sub-label {display: block; margin-left: 22px; font-size: 10px;}

.siteform input[type="text"],
.siteform select,
.siteform textarea {display: block; border: 1px solid #abadb3; background: #fff;}

.siteform input[type="text"] {padding: 6px; width: 222px;}

.siteform select {width: 222px;}

.siteform textarea {padding: 6px; width: 480px; height: 100px; resize: none;}

.siteform input[type="checkbox"] {margin-top: 2px}

.siteform .required-indicator {color: #c60000;}
.siteform .sfError {color: #c60000;}

.siteform input[type="submit"] {background: url(/img/skin/bg/sign-up_btn-pulic.png) no-repeat scroll 0 -30px rgba(0, 0, 0, 0); border: 0 none;  float: left; height: 30px; text-indent: -9999em; width: 82px; cursor: pointer;}
	
    .siteform input[type="submit"]:hover {
        background-position:left 0;
    } 
	
/* Login form Styles */
.form-login {
    margin: 0 0 10px;
}
.form-login label, .siteform .sfTxtLbl {display: block; margin: 5px 0  0;}
.form-login .form-submit {background: url(/img/skin/bg/sign-up_btn-pulic.png) no-repeat scroll 0 -30px rgba(0, 0, 0, 0); border: 0 none;  cursor: pointer; height: 30px; margin-top: 20px; text-indent: -9999em; width: 82px;}
	
    .form-login .form-submit:hover {
        background-position:left 0;
    } 

.form-login span#cph_Content_C001_lblMsg p {color:#FF0000; clear:left;}

.sfSmallIcns .sfdownloadList .sfpdf, .sfLargeIcns .sfdownloadList .sfpdf, .sfdownloadTable.sfHasIcons .sfpdf .sfdownloadLink, .sfdownloadDetails .sfdownloadLinkWrp.sfpdf .sfdownloadLink {
    background-position: 0 -84px !important;
}


<!--.sfSmallIcns .sfdownloadList .sfdocx, .sfLargeIcns .sfdownloadList .sfdocx, .sfdownloadTable.sfHasIcons .sfdocx .sfdownloadLink, .sfdownloadDetails .sfdownloadLinkWrp.sfdocx .sfdownloadLink {background-position: 0 -185px; !important;} 
-->


.hco-list-info .extension {text-transform:uppercase;}

/* To take icons off the documents list */
#content .sfLargeIcns .sfdownloadList .sfdownloadFile {
	background: none;
	padding-left: 0px;
}



/* --List of Members-- */

/*reusable list*/
.homecarelist{width: 100%;}
	.c-w1 .homecarelist ul{margin:0;}/*remove space*/
	#content .homecarelist li:before{content:'';}
	.homecarelist .title{
		display: block;
		border-bottom: 1px solid #6ea055;
		font-family: 'dejavu_sanscondensed_bold', sans-serif;
		font-weight:400;
		color: #003c6e;
		font-size: 18px;
		margin-bottom: 10px;
		
	}
	/*.pc-field .t-fields {float:left;clear:both;}*/

#content .pc-field ul li {list-style:none;clear:both;}
/*.hcl-col{float: left;}
	.double .hcl-col{width: 50%; padding-right: 20px;}

	.hcl-col.last{padding:0 0 0 20px!important;}
*/

.homecarelist li{margin-top: 15px;}
.homecarelist .heading{	
	border-bottom: 1px dotted #003c6e;
	position: relative;
	padding-right: 78px;
}
	.homecarelist .heading span{
		color: #003c6e;
		font-weight: 400;
	}

.homecarelist .hc-button{
	border-color: #003c6e!important;
	position: absolute;
	bottom:-1px;
	right: 0;
}
#content a.hc-button {text-decoration:none;}
.no-touch #content .ob-box .more:hover, .no-touch .hc-button:hover {
    background-color: #6EA055;
}
.homecarelist .pagination{
	clear: both;
}

/* --PROFILE PAGE-- */
.c-w1 .pc-field ul{margin:0;}
#content .pc-field li:before{content:"";}
.pc-field {
	clear: both;
	width: 100%;
}
	.pc-field.addseparator{border-bottom:1px dotted #003c6e; padding-bottom: 10px;}
	.pc-field.addspace{
		padding:25px 0 15px 0;
	}

	.pc-contact{float: left;}
	.pc-logo{float: right;}

	.pc-field li{
		border-bottom:1px dotted #003c6e;
		padding:5px 34px 5px 180px;
		position: relative;
	}
		.pc-field li.noborder{border:none;}
		.pc-field li span{
			display: inline-block;	
			width: 140px;
			padding-right: 10px;
			text-transform: uppercase;
			font-weight: 700;
			font-size: 11px;
			position: absolute;
			left:0;
			top:6px;
		}
		

#content .profile-card .addspace.cf ul li {
	list-style: disc outside none;
	padding: 0px 34px 5px 5px;
	border-bottom: none;
	
}
#content .profile-card .addspace.cf ul {
	margin-left: 2em;
}

/* --EFFECTS-- */
.csstransitions #mainnav>ul>li>a,
.csstransitions #bottomlinks a, 
.csstransitions #credit a{
  -webkit-transition: all 0.3s ease-out; 
     -moz-transition: all 0.3s ease-out; 
       -o-transition: all 0.3s ease-out; 
          transition: all 0.3s ease-out;
}

.k-animation-container {
    background-color: #fff !important;
    top: 247px !important;
    width: 270px !important;
}

    .k-animation-container .k-popup {
        border-color: #003c6e;
        width: 270px !important;
    }

.k-state-hover, .k-state-focused {
    border: 0 !important;
    background-color:#dfdffd;
}

fieldset.sfsearchBox { min-height: 16px; }

.sfsearchResultTitle {
    font-weight:bold;
}

#content .sfsearchResultTitle a {
    text-decoration: none;
}

.resultlink {
    padding-bottom: 20px;
}

.gsc-input-box {
    border: 0 none !important;
}